INCLUDES = -I../../.. -I../../../dynamicloader -I. -I../../../video/video
METASOURCES = AUTO
libimageloaders_la_LDFLAGS = -module -no-undefined
lib_LTLIBRARIES = libimageloaders.la
libimageloaders_la_SOURCES = imageloader.cpp
noinst_HEADERS = imageloader.h
libimageloaders_la_LIBADD = ../../video/libvideo.la ../../../dynamicloader/libdynamicloader.la
